The signed-in person's account
The signed-in person's account (account owners only)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
id*stringname*stringowner*workspaces*array<>created_at*stringcurl -X GET 'https://staqly.example.com/v1/account'{ "id": "string", "name": "string", "owner": { "id": "string", "name": "string", "email": "string", "avatar_url": "string" }, "workspaces": [ { "id": "string", "name": "string", "role": "owner", "current": true } ], "created_at": "string"}